/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* -------- General Styling -------- */
h1, h2, h3, h4, h5 {
    text-transform: uppercase;
}

strong {
	color: #333333;
}

.rk-paragraph_18 {
    font-size: 18px;
    color: #333333;
    text-align: center;
}

.rk-white_text h1,
.rk-white_text h2,
.rk-white_text h3,
.rk-white_text h4,
.rk-white_text h5,
.rk-white_text p,
.rk-white_text span {
    color: #ffffff !important;
}


.wpcf7-not-valid {
    background: #EFF349 !important;
}

.wpcf7-not-valid-tip {
    display: none !important;
}

.fusion-alert .close {
    height: 35px;
    width: 35px;
    line-height: 35px;
    font-size: 35px;
    border: none;
}

.wpcf7-light_button {
    margin-top: 10px;
}

.fusion-header {
  background-color: #f2ede9;
}

.fusion-content-boxes.content-boxes-icon-boxed .fusion-read-more, .fusion-read-more:after {
    color: #dc555b;
}

body.home .fusion-content-boxes .fusion-read-more, .fusion-read-more:after {
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    color: #dc555b;
}

.fusion-contact-info a {
    font-size: 20px;
}

.rk-copyright_wrapper {
    display: block;
    line-height: 1.7;
}

.fusion-secondary-header {
    border: none;
}

.wpcf7-form-control.wpcf7-text,
.wpcf7-form-control.wpcf7-textarea {
    padding: 20px !important;
    font-size: 16px;
}

.rk-footer_marker_icon:before,
.rk-footer_mail_icon:before,
.rk-footer_phone_icon:before,
.rk-footer_fax_icon:before {
    font-family: FontAwesome;
    margin-left: -30px;
    position: absolute;
    text-align: center;
    width: 1em;
    color: #dc555b;
}
   
.rk-footer_phone_icon:before {
    content: "\f095";
}

.rk-footer_mail_icon:before {
    content: "\f003";
}

.rk-footer_marker_icon:before {
    content: "\f041";
}

.rk-footer_fax_icon:before {
    content: "\f1ac";
}

.rk-footer_phone_icon,
.rk-footer_mail_icon,
.rk-footer_marker_icon,
.rk-footer_fax_icon {
    margin-left: 30px;
    display: inline-block;
    margin-bottom: 0.5em;
    color: #333333;
}

.fusion-footer-widget-column {
    margin-bottom: 1em;
}

.company-name strong {
    color: #B53248 !important;
}

.rk-employee_name {
    margin-bottom: 10px;
}

@media (min-width: 800px) {
    .rk-icon_box_row {
        padding-bottom: 35px !important;
        padding-top: 85px !important;
    }

    .wpcf7-form p:nth-child(even) .wpcf7-text.rk-half_row_input {
        margin-right: 1%;
    }

    .wpcf7-form .wpcf7-text.rk-half_row_input {
        float: left !important;
        margin: 0 0 1% 0;
        width: 49.5% !important;
    }

    .wpcf7-form .wpcf7-text.rk-full_row_input {
        float: left !important;
        margin: 0 0 1% 0;
    }
}

/* -------- Home Page Styling -------- */

.rk-hero_image_cta .fusion-column-tablecell {
    padding: 30px;
    background-color: rgba(255,255,255,.7);
}

.rk-hero_image_cta h1.title-heading-center {
    text-transform: none;
    font-style: italic;
    font-weight: 400;
    font-size: 60px;
    line-height: 1.2;
}

.rk-hero_image_cta_footer h1.title-heading-center {
    text-transform: none;
    font-style: italic;
    font-weight: 400;
    font-size: 60px;
    line-height: 1.2;
    color: #464e56;
}

.fusion-row .fusion-main-menu > ul > li > a {
    text-transform: uppercase;
}

.fusion-row .fusion-main-menu .sub-menu li a {
    font-weight: 400;
    text-transform: capitalize;
}

.fusion-row .fusion-main-menu > ul > li > a,
.fusion-row .fusion-main-menu .sub-menu li a {}

.home .rk-icon_box_row .fusion-content-box-hover .heading-link:hover i {
    color: white !important;
}

.home .fusion-content-boxes.content-boxes-icon-boxed .content-container .fusion-read-more,
.home .rk-icon_content_box .fusion-content-boxes.content-boxes-icon-on-side .content-container .fusion-read-more {
    font-family: 'Montserrat', Arial, Helvetica, sans-serif !important;
    color: #dc555b !important;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}

.home .fusion-content-boxes.content-boxes-icon-boxed .content-container .fusion-read-more:after,
.home .rk-icon_content_box .fusion-content-boxes.content-boxes-icon-on-side .content-container .fusion-read-more:after {
    font-size: 12px;
    top: 45%;
}

.sidebar {
    padding-top: 70px !important;
}

.rk-opening_times tr td:first-of-type {
    padding-right: 3em;
}

.rk-opening_times {
    margin-bottom: 20px;
}

.fusion-testimonials.classic .testimonial-thumbnail {
    padding-right: 10px;
}

.fusion-mobile-menu-design-modern .fusion-alignleft {
    border: none !important;
}

.panel-title.toggle {
    text-transform: none;
}

.wi-home-button-left {
	margin-bottom: 10px;
	margin-left: 60px;
}

.wi-home-button-right {
	margin-right: 60px;
}

ol li {
 font-weight:bold;
}

.wi-list {
	font-weight: normal;
}

.fusion-button-wrapper {
    margin-right: 0px !important;
    margin-left: 0px !important;
}

@media (max-width: 1080px) {
	.fusion-button-wrapper {
   		display: inline;
    		float: none;
    		display: block;
    		text-align: center;
	}

	.wi-home-button-left {
		margin-bottom: 10px;
		margin-left: 0px;
	}

	.wi-home-button-right {
		margin-right: 0px;
	}
}

@media (max-width: 800px) {
    .fusion-body .fusion-page-title-bar {
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }
}

.fusion-video.fusion-youtube.center-video {
    margin: 0 auto;
}

.wpcf7-form .wpcf7-text, input[type="text"] {
    height: 55px !important;
}